| Home · All Classes · All Namespaces · Modules · Functions · Files

Public Attributes
Tp::PropertyValue Struct Reference
Structure types

`#include <TelepathyQt/Types>`

List of all members.

## Public Attributes

- uint identifier
- QDBusVariant value

## Detailed Description

Structure type generated from the specification.

A struct (property ID, value) representing a property's value, as seen in the PropertiesChanged signal on the Properties interface, returned by the GetProperties method and passed to the SetProperties method.

## Member Data Documentation

uint Tp::PropertyValue::identifier

QDBusVariant Tp::PropertyValue::value